﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, h8, h44, h45, h46, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;

}

body
{
    font-size: .90em !important;
    font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif !important;
    margin: 0 !important;
    padding: 0 !important;
    color: #272727 !important;
        line-height: 160% !important; 
}

a, .a
{
    color: #2973BD;
   
}





a:link, .a:link
{
    text-decoration: none;
    color: #2973BD;
}

a:hover.no-underline 
{
    text-decoration: none;
}

a:visited 
{
    color: #2973BD;
}

a:hover, .a:hover
{
    text-decoration: underline;
    color:#075480;
}

a:active
{
}

p, ul
{
    margin-bottom: 5px;
    line-height: 1.6em;
}

header, footer, nav, section
{
    display: block;
}

#navigationBar
{
    position: absolute;
    margin: 95px 0 0 0;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, h8, h44, h45, h46
{
    font-size: 1.5em;
    color: #2973BD;
}

/*
h1
{
    padding-bottom: 0px;
    margin-bottom: 0;
    font-size: 2.4em;
    line-height: 100%;
}
*/

h2
{
    padding: 0px 0 0px 0;
    font-size: 2.0em;
    line-height: 100%;
}

h3
{
    font-size: 1.8em;
}

.h3
{
    font-size: 1.8em;
    font-weight: normal;
    font-family: Gautami;
    color: #2973BD;
}

.blueTitle
{
       color: #2973BD; 
       font-weight:normal;
}

h4
{
    font-size: 1.3em;
    font-family: Gautami;
}

.h4
{
    font-size: 1.3em;
    font-weight: normal;
    font-family: Gautami;
    color: #2973BD;
}

h5, h6
{
    font-size: 1em;
    color: #ffffff;
    padding-bottom: 1.5em;
}
h7
{
    font-size: 12px;
    font-family: Arial;
	color: #828E94;
}
.h7
{
    font-size: 12px;
    font-family: Arial;
	color: #828E94;
}
h8
{
    font-size: 1.3em;
	font-weight: normal;
    font-family: Gautami;
	 
}
h44 
{
  font-size: 1.1em;  
  color: #555555;
  font-weight: bold;
  
    background-size: 100%;
    background: url("/media/oecdorg/satellitesites/edugps/img/stroke.png") left bottom no-repeat;
    padding-bottom: 0.75em;
    margin-left: -10px;
    margin-right: 10px;
    padding-left: 10px;
    margin-bottom: 0px; 
    
}
h45 
{
  font-size: 1.67em;  
  color: #9EC446;
  font-family: Calibri;
  font-weight: bold;
   
    background: url("/Content/Images/layout/HomeSectionTitle.png") left center no-repeat;

    padding-bottom: 0em;
    margin-left: 0px;
    margin-right: 10px;
    padding-left: 23px;
    margin-bottom: 2px; 
    
}
h46 
{
  font-size: 1.3em;  
  color: #32A5D7;
  font-family: Calibri;
  font-weight: bold;
    /*background: url("/Content/Images/layout/BlueTitleLine.png") right center no-repeat;*/
	background: rgba(255, 255, 255,1);
	padding-bottom: 0em;
    margin-left: 0px;
    margin-right: 10px;
    padding-left: 0px;
	padding-right: 10px;
    margin-bottom: 2px; 
}
h46:before{
    content: "";
    display: block;
    background: url("/Content/Images/layout/HomeSectionBlueTitle.png") no-repeat;
    width: 20px;
    height: 30px;
	float: left;
 }
div#bluehometitle
{
    background: url("/Content/Images/layout/BlueTitleLine.png") center center no-repeat;
	background-size: 100% 30px;
	margin-bottom: 15px; 
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
}

header, #header
{
    position: relative;
    margin-top: 0.8em;
    padding: 0;
}

#smallheader
{
    /* background-image: -webkit-linear-gradient(bottom, #252525 19%, #444444 73%); */
    background-image: url(Images/menu/titlebar-active-blue.png);
    background-repeat: repeat-x;
    box-shadow: 0px 2px 10px #999999;
    height: 30px;
    width: 100%;
}



#main
{
    padding: 30px 5px 15px 5px;
    -moz-border-radius: 4px 0 0 0;
    background-color: #fdfdfd;
    border: 1px solid #F0F0F0;
}



.right
{
    float: right;
}

.left
{
    float: left;
}


#footer-menu
{
}

div.footer-menu li
{
    list-style: none;
}

div.footer-menu
{
    display: inline;
    zoom: 1;
    padding: 10px 50px 0px 50px;
    color: #ffffff;
}

div.footer-menu a
{

    text-decoration: none;
}

#credits a, #credits a:hover
{
    color: dimGray;
    text-decoration: none;
}


#credits
{
    text-align: center;
    margin-top: 76px;
    font-size: 0.9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0px;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: normal;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: normal;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

a.disabled:hover
{
    text-decoration:none;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: normal;
}

textarea
{
    min-height: 75px;
}

input[type="text"], input[type="password"]
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select
{
    border: 1px solid #ccc;
    padding: 2px -20px 2px 2px;
    font-size: 1.2em;
    color: #444;
}



/* TABLE
----------------------------------------------------------*/

table
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td
{
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th
{
    padding: 5px 5px 5px 5px;
    text-align: left;
    background-color: #e8eef4;
    border-bottom: solid 1px #888888;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

nav, #menucontainer
{
    margin-top: 40px;
}

div#title a
{
    color: #ffffff;
    text-decoration: none;
    font-family: Gautami;
}

div#page-title
{
    float: left;
    margin-top: 60px;
}

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: normal;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 1em 0 0 0;
}

.display-field, .editor-field
{
    margin: 0.5em 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}


/* user added classes
----------------------------------------------------------*/

div.borderbottom
{
    border-bottom:1px solid #dfdfdf;
}

div.holder
{
    width: 100%;
}

div.center
{
    text-align: center;
}

div.small-blue-bar
{
    position: absolute;

    height: 30px;
    width: 940px;
    z-index: 0;
}

div.small-blue-bar
{
    position: absolute;
    height: 30px;
    width: 940px;
    z-index: 0;
    background-color:#2E74BC;
    background: -moz-linear-gradient(top, #2E74BC 0%, #0894D3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E74BC), color-stop(100%,#0894D3));
    background: -webkit-linear-gradient(top, #2E74BC 0%,#0894D3 100%);
    background: -o-linear-gradient(top, #2E74BC 0%,#0894D3 100%);
    background: -ms-linear-gradient(top, #2E74BC 0%,#0894D3 100%);
    background: linear-gradient(top, #2E74BC 0%,#0894D3 100%);
    box-shadow: 1px 1px 5px #999999;
}

div.thin-blue-bar
{
    height: 2px;
}

.small-button
{
    height: 20px;
    color: white;
    padding: 0px 15px 0px 15px;
    background: #2E74BC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E74BC), color-stop(100%,#0894D3));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e74bc', endColorstr='#0894d3',GradientType=0 );
    border-radius: 0.5em;
    box-shadow: 1px 1px 5px #999999;
    cursor:pointer;
}
/*
button.selected
{
    height: 20px;
    color: white;
    padding: 0px 15px 0px 15px;
    background-image: url(Images/menu/titlebar-active-blue.png);
    border-radius: 0.5em;
    box-shadow: 1px 1px 5px #999999;
    cursor:pointer;
}
*/

button.unselected
{
    height: 20px;
    color: white;
    padding: 0px 15px 0px 15px;
    background-image: url(Images/menu/titlebar-active-blue-unSelected.png);
    border-radius: 0.5em;
    box-shadow: 1px 1px 5px #999999;
    cursor:pointer;
}

button.small-button:hover
{
     box-shadow: 0px 0px 5px #999999;
}

div.reset
{
    padding: 0px;
    margin: 0px;
    position: relative;
    box-shadow: none;
}

.hidden
{
    display: none;
}

.invisible
{
    visibility:hidden;   
    text-indent:-9999px;

}

.absolute
{
    position:absolute; 
}

.visible
{
    display: block;
}


/* Home specific css
----------------------------------------------------------*/

div#intro-div
{
    margin: 1em 0 0 0;
    padding: 0 8.7em;
}


div#home-selection
{
    margin: 2.2em 0 2.5em 0;
    text-align:center;
}

div.home-selection
{
    height: 390px;
    width: 250px;
    display: inline;
    zoom: 1;
    vertical-align: text-top;
    text-align: center;
   /* margin: 0px 1em 0px 1em;*/
    padding: 1em;
    border: 1px solid #555555;
    box-shadow: 1px 1px 5px #999999;
    border-radius: 1em;
    background-color:white;
    margin: 1em;
}

div.home-selection:hover
{
    box-shadow: 1px 1px 10px #0078ba;
    border: 1px solid #0078ba;
}

div#home-selection-left
{
}

div#home-selection-middle
{
}

div#home-selection-right
{
}

div.home-selection-text
{
    text-align: left;
    margin-top: 0.8em;
    color: dimGray;
}


/*Not implemented yet
-------------------------------*/


/*div#home-selection-right:hover
{
    box-shadow: 1px 1px 5px #999999;
    border: 1px solid #555555;
}

/* CustomVisualization specific css
----------------------------------------------------------*/

div.table-div
{
    text-align: left;
    width: 210px;
    display: inline;
    zoom: 1;
    margin: 0 1em 0 1em;
}



.sub-table-div
{
    border: solid 1px #888;
    overflow-y: scroll;
    height: 405px;
}



.selectable-table
{
    height: 150px;
}

.selectable-table
{
    width: 100%;
}

.selectable-table tr
{
    background-color: White;
}

.selectable-table tr:nth-of-type(odd)
{
    background-color: #fafafa;
}

.selectable-table tr:hover
{
    background-color: #b0e0ff;
}

.selectable-table td.selected
{
    background-color: #9cf;
}

.selectable-table td
{
    cursor: default; /*      padding:0.4em 0.4em;     */
    font-size:0.9em;
}

button.big-button
{
    height: 40px;
    color: #ffffff;
    padding: 0px 40px 0px 40px;
    background: #2E74BC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E74BC), color-stop(100%,#0894D3));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e74bc', endColorstr='#0894d3',GradientType=0 );
    font: normal 16px/normal 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border-radius: 0.5em;
    cursor:pointer;
    box-shadow: 0px 2px 10px #999999;
    font-weight: normal;
}

div#viz-table
{
    visibility: hidden;
}

div#vizDiv
{
text-align: center;
padding: 1em 0 1em 0;
/*
transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
*/
height: 40px;
}

div#vizDiv.disabled
{
    height:0px; 
    padding: 0;
}

/* CountryProfile specific css
----------------------------------------------------------*/

ul.tab-bar
{
    margin-bottom: 0px;
    padding-top: 10px;
}

ul.tab-bar li
{
    text-align: center;
    position: relative;
    display: inline;
    zoom: 1;
margin-left: 1px;
    padding: 8px 9px 7px 9px;
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    cursor:pointer;
    border-top-right-radius: 5px;
}

ul.tab-bar li.first
{
    
}

ul.tab-bar a:hover
{
    color: white;
}

ul.tab-bar li.disabled
{
    background-image: none;
    background-color: #bdbdbd;
}

ul.tab-bar li.disabled:hover
{
    filter: alpha(opacity=70);
    opacity: 0.7;
}

ul.tab-bar li.selected
{
    background-color: #8BC643;
}

ul.tab-bar li:hover
{
    filter: alpha(opacity=100);
    opacity: 1.0;
}

div.viewstack
{
    overflow: hidden;
    display: block;
    padding: 20px 5px 5px 5px;
    border: 1px solid #dfdfdf;
    box-shadow: 0px 4px 7px #ccc;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-botttomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

div.selected
{
    visibility: visible;
}

div.viewstack-visible
{
    padding: 20px 5px 5px 5px;
    border: 1px solid #dfdfdf;
    box-shadow: 0px 4px 7px #ccc;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-botttomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

div.blue-border
{
    border: 1px solid #004C7A;
}

div#treshold
{
    margin-bottom: 1.5em;
    margin-left:-20px;
}

button.numeric-stepper-button
{
    width: 22px;
    height: 14px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #2973BD;
    border-radius: 4px;
}

button.up
{
    background-image: url(Images/navigation/up.png);
}
button.down
{
    background-image: url(Images/navigation/down.png);
    background-position-y:1px;
}

div.inline
{
    display: inline-table;
    margin-top: -8px;
    margin-left: 4px;
    vertical-align: middle;
}

div.text
{
    margin:10px 5px 20px 5px;

}

.margintop20
{
    margin-top:20px;
}

.smallText p
{
    font-size:0.9em;
}

div.highlightDiv
{
    border: 1px solid #ddd;
    background-color: white;
    margin:5px;
    padding:5px;
}

div.stepDiv
{
     margin-left: 10px; 
     text-align: right; 
     margin-bottom: 6px;   
}
/*
div.stepDiv:hover
{
     cursor:pointer; 
}
*/

button.light-button.selected
{
    background: #8BC643;
    box-shadow: -1px -1px 2px #999;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8BC643;', endColorstr='#8BC643;',GradientType=0 );
}

button.light-button
{
    background: #2E74BC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E74BC), color-stop(100%,#0894D3));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e74bc', endColorstr='#0894d3',GradientType=0 );
    font: normal 16px/normal 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: left;
    border-top: #19ADF2 solid 1px;
    text-align: center;
    position: relative;
    display: inline;
    zoom: 1;
    padding: 5px 5px 2px 5px;
    font-size: 0.8em;
    text-decoration: none;
    color: white;
    border: 1px solid #DFDFDF;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 172px;
    margin-bottom: 3px;
    box-shadow: 1px 1px 1px #999;
}

#secondaryCountriesDiv
{
    margin-top:10px;
}

.step-wrapper
{
/*    height:420px;	*/

   height:auto;
   color: grey
 
/*     overflow: hidden; */

}

.mini
{
    height:0px;
  
}

#primaryCountryButtons
{
    padding: 1em 0 1em 0;
}

.maxi-tab-bar a
{
 	font-size:1.2em;
	padding:0 0 0 0;
	margin:0 0 .3em 0;
}
/*
.queryDiv
{
    margin: 5px 0 5px 0;
    border-bottom: 1px solid #DDD;
    background-color: white;
    box-shadow: 1px 1px 2px #DDD;
    cursor: pointer;
    padding: 5px 0px 0px 10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
*/

div.queryDiv.selected
{
    background-color: #9CF;
    box-shadow: -1px -1px 2px #DDD;
}

.queryDiv:hover
{
    background-color:#b0e0ff;
    box-shadow: -1px -1px 2px #DDD;
}

.transitionallslow
{
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}

.navigation
{
    background: #2E74BC;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E74BC), color-stop(100%,#0894D3));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e74bc', endColorstr='#0894d3',GradientType=0 );
    font: normal 16px/normal 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: left;
    border-top: #19ADF2 solid 1px;
    border-bottom: #8BC643 solid 4px;
    height: 20px;
    width: 100%;
}

ul.tab-bar a, ul.tab-bar a:visited, ul.tab-bar a:hover, ul.tab-bar a:link
{
    color:White;
}

#secondCountryDiv
{
    float: left;
    text-align: left;
    display: inline-block;
    width: 75%;
}


/*
#priCountry-table
{
    float:left;
}
*/

.tabNavTitle
{
    color:#666;
    font-style:italic;
    margin-bottom:0px;  
    font-size:0.7em;
}

#changePrimaryCountrySpan
{
    font-size: 0.8em;
    font-style: italic;
}

.h2
{
    font-size: 2.4em;
    padding: 0 0 0 0;
    margin: 0 0 .3em 0;
    color: #8BC741;
}

.link-button
{
    color:#7f7f7f;
    cursor:pointer;      
    margin:0 5px 0 5px; 
}

.italic
{
    font-style:italic;
}

.simple-list li
{
    margin-left:20px;
    margin-bottom:5px;
}

.absoluteleft
{
    position:absolute;
    left:-10000px;
    width:1000px;
}

/* ------------------------------------------
PURE CSS SPEECH BUBBLES
by Nicolas Gallagher
- http://nicolasgallagher.com/pure-css-speech-bubbles/

http://nicolasgallagher.com
http://twitter.com/necolas

Created: 02 March 2010
Version: 1.2 (03 March 2011)

Dual licensed under MIT and GNU GPLv2 � Nicolas Gallagher 
------------------------------------------ */
/*Edited for OECD EaG 2012*/

.triangle-isosceles.r {
margin-right: 50px;
background: #F8F8F8;
}

.triangle-isosceles.l {
	margin-left:50px;
	background: #F8F8F8;
}

.triangle-isosceles {
	position:relative;
	text-align:left;
	padding:15px;
	margin:1em 0 3em;
	color:#000;
	background:transparent /* default background for browsers without gradient support */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.triangle-isosceles.l:after {
	top:16px; /* controls vertical position */
	left:-50px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	border-width:10px 50px 10px 0;
	border-color:transparent transparent;
}

.triangle-isosceles.r::after {
top: 16px;
right: -50px;
bottom: auto;
left: auto;
border-width: 10px 0 10px 50px;
border-color: transparent transparent;
}

.triangle-isosceles:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:80%; /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color: transparent transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


/* ------------------------------------------
END PURE CSS SPEECH BUBBLES
/* ------------------------------------------*/

div#noteDiv
{

margin: 2em;
padding: 2em;
border: 1px solid #999;

}

div#generatePdfDiv
{
    position:absolute;
    font-size: 0.9em;
    right: 20px;
    z-index: 1;
    margin-top: 0.5em;
}

div#themeQueryStoryDiv
{
    margin:20px 1em 2em 1em;
}

.discreet
{
    color:grey;
}

#dataGridPage
{
    height:600px;
}

#visletDiv{
    height:607px;
}

.selected-country-div
{
    position:relative;

}

#primaryCountryDiv
{
    font-size: 2em;
    letter-spacing: 0.01em;
    margin: 1px 0 0;
    line-height: 125%;
}

.small-link-text
{
    font-size:0.9em;
}

#topicTextDiv
{
    margin: 1em 1em 1.5em 1em ;   
}